.dropbtn {
    color: white;
    padding: 10px;
    min-width: 260px;
    border: 2px solid #CCCCCC;
    border-radius: 8px;
    cursor: pointer;
}


.dropbtn:hover,
.dropbtn:focus {
    background-color: #808080;
}

.lang-dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 260px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border-radius: 5px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.lang-dropdown a:hover {
    background-color: #ddd;
}

.show {
    display: block;
}

.flag-language {
    padding-left: 10px;
    padding-bottom: 4px;
    padding-right: 7px;
}

#lang-arrow {
    float: right;
    margin-top: 8px;
}

.arrow-down {
    transform: rotate(180deg);
}